
#wb_header { height: 115px; }
#wb_header > .wb_cont_bg { background-color: #c2c0c2; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1515px; padding-top: 115px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 97px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("gallery/fon-ts1462947677.jpg") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1617px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1612px; min-height: 1617px; }
#wb_element_instance0 { top: 10px; left: 690px; min-width: 510px; width: 510px; min-height: 56px; height: 56px; display: block; z-index: 654; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance0 li { margin: 10px 5px 10px 5px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #1f9e0b; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #1f9e0b; line-height: 16px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 63px; left: 299px; min-width: 298px; width: 298px; min-height: 24px; height: 24px; display: block; z-index: 453; }
#wb_element_instance2 { top: 0px; left: 20px; min-width: 210px; width: 210px; min-height: 89px; height: 89px; display: block; z-index: 457; }
#wb_element_instance2 img { width: 210px; height: 89px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 78px; left: 690px; min-width: 261px; width: 261px; min-height: 24px; height: 24px; display: block; z-index: 461; }
#wb_element_instance4 { top: 79px; left: 985px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 466; }
#wb_element_instance5 { top: 8px; left: 10px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; z-index: 476; }
#wb_element_instance6 { top: 31px; left: 920px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; z-index: 475; }
#wb_element_instance6 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 826px; left: 310px; min-width: 680px; width: 680px; min-height: 144px; height: 144px; display: block; z-index: 291; }
#wb_element_instance8 { top: 765px; left: 160px; min-width: 860px; width: 860px; min-height: 230px; height: 230px; display: block; z-index: 227; }
#wb_element_instance8 > .wb_shp { display: block; background-color: rgba(242, 242, 242, 0.67); border: 2px none #1f9e0b; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 860px; height: 230px; }
#wb_element_instance8 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9 { top: 39px; left: 0px; min-width: 1200px; width: 1200px; min-height: 72px; height: 72px; display: block; z-index: 293; }
#wb_element_instance10 { top: 170px; left: 0px; min-width: 1200px; width: 1200px; min-height: 60px; height: 60px; display: block; z-index: 294; }
#wb_element_instance11 { top: 787px; left: 180px; min-width: 840px; width: 840px; min-height: 24px; height: 24px; display: block; z-index: 295; }
#wb_element_instance12 { top: 255px; left: 0px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; z-index: 297; }
#wb_element_instance13 { top: 250px; left: -78px; min-width: 1355px; width: 1355px; min-height: 50px; height: 50px; display: block; z-index: 296; }
#wb_element_instance13 > .wb_shp { display: block; background-color: #c2c0c2; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1355px; height: 50px; }
#wb_element_instance13 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance14 { top: 320px; left: -78px; min-width: 1355px; width: 1355px; min-height: 1080px; height: 1080px; display: block; z-index: 224; }
#wb_element_instance14 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1355px; height: 1080px; }
#wb_element_instance14 > .wb_shp:before { background: transparent url("../gallery_gen/9682518af26de6409c02d4ad74708253.jpg") repeat scroll center center; background-size: cover; opacity: 0.65; }
#wb_element_instance15 { top: 1137px; left: 310px; min-width: 680px; width: 680px; min-height: 192px; height: 192px; display: block; z-index: 299; }
#wb_element_instance16 { top: 1070px; left: 160px; min-width: 860px; width: 860px; min-height: 290px; height: 290px; display: block; z-index: 298; }
#wb_element_instance16 > .wb_shp { display: block; background-color: rgba(242, 242, 242, 0.68); border: 1px none #1f9e0b; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 860px; height: 290px; }
#wb_element_instance16 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance17 { top: 1098px; left: 180px; min-width: 840px; width: 840px; min-height: 24px; height: 24px; display: block; z-index: 300; }
#wb_element_instance18 { top: 320px; left: 390px; min-width: 400px; width: 400px; min-height: 400px; height: 400px; display: block; z-index: 301; background: transparent; touch-action: manipulation; }
#wb_element_instance18 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance18_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance18 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance18_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance18 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance18_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance19 { top: 1015px; left: 0px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; z-index: 303; }
#wb_element_instance20 { top: 710px; left: 0px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; z-index: 305; }
#wb_element_instance21 { top: 345px; left: 360px; min-width: 460px; width: 460px; min-height: 345px; height: 345px; display: block; z-index: 229; }
#wb_element_instance21 > .wb_shp { display: block; background-color: rgba(242, 242, 242, 0.67); border: 2px none #1f9e0b; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 460px; height: 345px; }
#wb_element_instance21 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance22 { top: 0px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; z-index: 228; }
#wb_element_instance22 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 150px; }
#wb_element_instance22 > .wb_shp:before { background: transparent url("../gallery_gen/2dd7a761cc82f2e9e3ee6bb4851d9ad9.jpg") repeat scroll center top; background-size: cover; opacity: 1; }
#wb_header_bg { background: transparent url("gallery/fon-ts1462947677.jpg") repeat-x scroll center top; background-size: auto auto; background-attachment: scroll; height: 115px; }
#wb_sbg_placeholder { background: transparent none repeat-x scroll left top; background-attachment: scroll; height: 115px; }
#wb_main .wb_cont_outer { top: 115px; }
#wb_element_instance23 { top: 75px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 10px solid #1f9e0b;; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance19 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dashed #1f9e0b;; }
#wb_element_instance20 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dashed #1f9e0b;; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
